#rt-showcase .layout-showcase .sprocket-features-title {font-size: 250%;font-weight: normal;line-height: 1.2em;display: inline;}
.sprocket-mosaic-title {font-size:150%}
#rt-container, .module-title {
    font-size: 0.6em;}
#rt-mainbody .component-content .item-page h2{
    font-size: 1.8em;
}
div.logo-block .rt-logo-container {
    width: 140px;
	}
